<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">91.325996398926</MDI>
      <MDI key="STATISTICS_MEAN">23.928724209084</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">11.61034593717</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
